contentColumnType: integer
fieldGroup: 0ace0509-7374-410b-97a2-ea7a37380bce
handle: freeform
instructions: ''
name: 'Form (Freeform)'
searchable: false
translationKeyFormat: null
translationMethod: none
type: Solspace\Freeform\FieldTypes\FormFieldType
